Stampfactory
Dokumentation
Qualifikationen & Arbeitsbereiche

Tätigkeit abrufen

GET
/work_activities/{workActivity}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

workActivity*string

The work activity ID

Formatuuid

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/work_activities/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "string",    "name": "string",    "code": "string",    "description": "string",    "color": "string",    "booking_mode": "string",    "requires_project": "string",    "active": "string",    "sort_order": "string",    "unit_ids": {      "property1": null,      "property2": null    },    "created_at": "string",    "updated_at": "string"  }}